Subject: Re: B20.1: arrow key repeating problem with bash
From: [email-masked] (Serguei DACHIAN)

27 Dec 1998 19:58:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

> If I tap the arrow keys, they work as expected, but when I hold down the
> arrow keys, it inserts "D"s and "["s into the line when I hold the left
> arrow key, and "C"s and "["s when I hold the right arrow key.
>
> This problem occurs with CYGWIN=tty|notty, also with TERM=ansi|vt100|cygwin.
>
> I am using B20.1 on Win98.
You have a lot of chance:-), on my Win98 (French version) the arrow keys
don't work at all!!!:-((((
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.   : +33 (0)2 43 83 37 18
Fax.   : +33 (0)2 43 83 35 79
E-mail : [email-masked]
WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".